www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "#asfinfra IRC Bot (JIRA)" <j...@apache.org>
Subject [jira] Commented: (INFRA-2231) Minotaur - Java 1.5.0 broken
Date Mon, 14 Sep 2009 16:35:57 GMT

    [ https://issues.apache.org/jira/browse/INFRA-2231?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12755070#action_12755070
] 

#asfinfra IRC Bot commented on INFRA-2231:
------------------------------------------

<pgollucci> usr/local/diablo-jdk1.5.0/bin/java -version java version "1.5.0" Java(TM)
2 Runtime Environment, Standard Edition (build diablo-1.5.0-b01) Java HotSpot(TM) 64-Bit Server
VM (build diablo-1.5.0_07-b01, mixed mode)


> Minotaur - Java 1.5.0 broken
> ----------------------------
>
>                 Key: INFRA-2231
>                 URL: https://issues.apache.org/jira/browse/INFRA-2231
>             Project: Infrastructure
>          Issue Type: Bug
>      Security Level: public(Regular issues) 
>            Reporter: Sebb
>            Priority: Minor
>
> Java 1.5.0 is broken on minotaur:
> pwd ~ : java -v
> /libexec/ld-elf.so.1: Shared object "libz.so.3" not found, required by "java"
> pwd ~ : which java
> /usr/local/diablo-jdk1.5.0/bin/java
> pwd ~ :
> Java 1.6.0 works OK, but AFAICT 1.5.0 is the default. Given that it is installed, it
would be nice if it worked.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message